/*
Autor: www.itmedia.com.ve
Fecha: 26/10/2013
Validación: css3
*/
	/*---HEADER---*/
	#headerinterno .logo {
		float:none;
		margin:0 auto;
		display:block;
		max-width:100%;
		text-align:center;
		}
	#headerinterno .container > p {
		display:none;
		}
	/*---CONTENT---*/
	.contentheading {
		max-width:100%;
		}
	#contenedor_dere {
		max-width:100%;
		margin-left:0;
		}
	/*---SIDEBAR---*/
	#lado_izquierdo {
		text-align:center;
	}
		#lado_izquierdo ul {
			display:inline-block;
			float:none;
			margin:0 auto;
		}
	/*---CONTACTO---*/
	#form_contactenos > div {
		width:100%;
		margin-left:0;
		}
	#foto_mapa iframe {
		width:100%;
		}